
import { createIcon } from '@queenjs/icons';
export const IconClear = createIcon(<svg viewBox="0 0 14.95 14.637">
  <g transform="translate(-3.976 -5.5)">
    <rect fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"
      width="11.658"
      height="7.359" transform="translate(5.621 12.278)" />
    <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"
      d="M4,8.441H8.883V6h4.185V8.441H17.95v3.836H4Z" transform="translate(0.476)" />
    <path fill="none" stroke="currentColor" stroke-linecap="round" d="M16,32v3.488"
      transform="translate(-7.815 -16.043)" />
  </g>
</svg>)
